Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: Rob Speer <[email-masked]>
Date: Tue, 13 Nov 2001 21:06:06 -0500

On Tue, Nov 13, 2001 at 08:38:26PM -0500, Craig wrote:
> An explanation of why xu and .ui are different grammatically.
> 
> Consider a hypothetical person - we'll call him Jimbob, a good generic
> lojbanist name - who comes to me to ask about lojban. First he asks how to
> say "I go." I tell him you say "mi klama," not wanting to get into SE and FA
> yet. But, lover of attitudinals that I am, I mention that you show your
> feelings with a word that you can put anywhere in the sentence. For
> instance, "I go :-)" is "mi klama .ui" He asks how to make commands. I tell
> him you use a different form of the word for 'you'. He asks how to ask
> yes/no questions. I say you stick 'xu' anywhere in the sentence.
> So Jimbob goes off and reads the Codex Woldemar. He then asks why I didn't
> tell him that the emotions and questions were the same. I explain to him
> that in English, we say 'ick' to express displeasure, and we rephrase the
> sentence to ask a question. "In Lojban," I say, "the two can occupy the same
> grammatical space. But 'How do I ask a question' and 'how do I express
> displeasure' are still very different questions, linguistically. It doesn't
> matter that the answer is the same, because it doesn't have to be. That in
> Lojban it is, makes no difference as to what the questions ask." And then,
> Jimbob achieves enlightenment.

I agree completely. In English, questions and emotions are expressed
using entirely different grammar; in Lojban, they are expressed with the
same grammar, and this is wonderfully illustrated by the fact that 'ui'
and 'xu', concepts which we would not think of relating in English, share
the same selma'o.

Was this supposed to somehow help you argue against selma'o? It's a very
good argument for them.

-- 
la rab.spir
noi sarji zo gumri